.contact-form {
  height: 100vh;
  width: 100%;
  background-color: var(--color-background);
  border: none;
  position: fixed;
  overflow-x: hidden;

}

.popover-flex-wrapper > svg {
  position: absolute;
  height: 260px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
 
}

.popover-flex-wrapper {
	display: flex;
	align-items: center;
	min-height: 100vh;
	 position: relative;
}

.popover-content {
  margin: 32px auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  max-width: 1312px;
  width: 100%;
  justify-self: center;
}

.popover-container {
  padding: 40px 50px;
  border: 1px solid var(--coppy);
  border-radius: 27px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.popover-container > button {
  border: none;
  background-color: transparent;
  position: absolute;
  top: 31px;
  right: 47px;
}

.popover-container > button svg path {
  fill: var(--soc-svg-bg);
  transition: fill 0.5s ease-out;
}

.popover-container > button svg path:active svg path {
  fill: var(--link-active);
}

.privacy-note a {
	color: rgba(255, 255, 255, 1);
	text-decoration: underline;
}

.popover-title {
  color: var(--color-text);
  font-weight: 700;
  font-size: 58px;
  line-height: 100%;
  vertical-align: middle;
}

.popover-h2 {
  color: var(--color-text);
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  vertical-align: middle;
  margin-bottom: 24px;
}

.popover-box-1 {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: 24px 0 0 0;
  align-items: stretch;
  gap: 114px;
}

.pr-box-1 > p,
.pr-col-1 span p,
.pr-col-2 p {
  color: var(--color-text);
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  vertical-align: middle;
}

.pr-box-1 > a {
  padding: 8px 0 26px 0;
  display: table;
}

.pr-box-1 > a,
.pr-col-1 span a {
  font-weight: 500;
  font-size: 32px;
  line-height: 100%;
  vertical-align: middle;
  text-decoration: underline;
  text-underline-offset: 10px;
}

.pr-col-1 span a {
  width: 255px;
  padding: 8px 0 0 0;
}

.pr-row {
  display: flex;
  flex-direction: row;
  gap: 32px;
}
.pr-col-1 {
  display: flex;
  flex-direction: column;
  gap: 26px;
}

.pr-col-2 p {
  color: var(--color-text);
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
}

.pr-col-2 div {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: 16px;
}

.pr-col-2 div a:active svg path {
  fill: var(--link-active);
}

.pr-col-1 a {
  width: fit-content;
}

.pr-col-1 a span {
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
}

.pr-col-2 {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.pr-col-1 > div {
  display: flex;
  flex-direction: row;
  gap: 12px;
}

.or-mmet {
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
}

.pr-box-2 p {
  color: var(--color-text);
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  vertical-align: middle;
}

.pr-box-2 {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.pr-box-2 button {
background-color: var(--color-button-text-hover);
    color: var(--color-button-bg-hover);
    border-color: var(--color-button-bg-hover);
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  vertical-align: middle;
  width: 486px;
  height: 56px;
  border-radius: 40px;
  padding: 8px 32px;
	  transition: all 0.3s ease;
}

.popover-box-1 > div:last-child {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  padding-right: 12px;
}

.popover-box-2 {
  padding: 48px 0 0 0;
}

.pr-col-2 div svg path {
  fill: var(--color-text);
}

.popover-language {
	display: none;
}

@media (hover: hover) and (pointer: fine) {
  .popover-container > button:hover svg path,
  .pr-col-2 div a:hover svg path {
    fill: var(--link-active);
  }
	.pr-box-2 button:hover {
	  color: var(--color-button-text);
  background-color: var(--color-button-bg);
  border: 2px solid var(--color-button-bg);
}
}

@media screen and (max-width: 1440px) {
	.popover-content {
		max-width: 1072px;
	}
	
	.popover-box-1 {
  		gap: 82px;
	}
	
	.pr-box-2 button {
  		width: 411px;
		height: 44px;
	}
	.pr-box-1 > a, .pr-col-1 span a, .pr-col-2 p {
		font-size: 20px;
	}
	
	.or-mmet {
		font-size: 20px;
	}
	
	.pr-box-2 p {
		font-size: 20px;
	}
	
	.popover-flex-wrapper > svg {
  height: 230px;
 
}
}

@media screen and (max-width: 1270px) {
	.popover-content {
		max-width: 992px;
	}
	
	.popover-box-1 {
  		gap: 63px;
	}
	
	.popover-container {
		padding: 40px 32px;
	}
	
}

@media screen and (max-width: 1023px) {
	.popover-content {
		max-width: none;
		width: auto;
		margin: 32px;
	}
	
	.popover-box-1 {
  		gap: 40px;
	}
	
	.popover-container {
		padding: 40px 32px;
	}
	
	.pr-box-2 button {
  		width: 323px;
	}
	
	.pr-box-1 > a, .pr-col-1 span a, .pr-col-2 p {
		font-size: 18px;
	}
	
	.or-mmet {
		font-size: 24px;
	}
	
	.pr-box-2 p {
		font-size: 16px;
	}
	
	.pr-row {
		flex-direction: column;
	}
	
	.pr-col-2 div {
		display: flex;
	}
	
	.popover-box-1 > div:last-child {
		padding-right: 0;
	}

}

@media screen and (max-width: 840px) {
	.popover-content {
		max-width: none;
		width: auto;
		margin: 32px;
		padding: 0;
		align-items: flex-start;
	}
	
	.popover-container{
		border: none;
		padding: 0;
	}
	
	.popover-container > button {
		top: 16px;
		right: 16px;
	}
	
	.pr-col-2 div {
		display: grid;
		width: fit-content;
	}

}


@media screen and (max-width: 767px) {
	.popover-content {
		margin: 32px 16px;
	}
	
	.popover-box-1 {
		flex-direction: column;
	}
	
	.popover-box-1 > div:last-child {
		order: 1;
	}
	.popover-box-1 > div:first-child {
		order: 2;
	}
	
	.popover-title {
		font-size: 32px;
	}
	
	.popover-container > button {
		top: 0;
		right: 0;
	}
	
	.popover-language {
		display: block;
		font-weight: 500;
		font-size: 24px;
		line-height: 100%;
		margin-bottom: 32px;
	}
	
	.popover-box-1 {
		padding-top: 16px;
	}
	
	.pr-box-1 > p, .pr-col-1 span p, .pr-col-2 p {
		font-size: 18px;
	}
	.pr-box-1 > a, .pr-col-1 span a {
		font-size: 24px;
	}
	
	.pr-box-2{
		margin-top: 32px;
	}
	.pr-box-2 button{
		width: 100%
	}
	
	.popover-h2 {
	  margin-bottom: 16px;
	}
	
	.popover-flex-wrapper > svg {
		display: none;
	}


}



